/*
Theme Name:     Medilink Child
Template:       medilink
Theme URI:      https://radiustheme.com
Author:         Radiustheme
Author URI:     https://radiustheme.com/demo/medilink
Description:    Medilink | Responsive WordPress Medical Theme is one of the Latest and World Standard Multipurpose Responsive WordPress Medical  Theme. Using medilink user can get to Start a  Medical, Medical  Shop and Medical schedule.
Version:        1.0
License:        GNU General Public License v2 or later
License URI:    http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:    medilink
Tags:           one-column, two-columns, right-sidebar, accessibility-ready, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-images, flexible-header, microformats, post-formats, rtl-language-support, sticky-post, threaded-comments, translation-ready
*/

/* CUSTOM COLOR */

.custom__bg-dark {
  background-color: #343633;
}

/* CUSTOM COLOR */

.custom__top-bar {
  border: none !important;
}

.custom__wrap-button-topbar {
  position: absolute;
  right: 0;
}

.custom__button-topbar {
  min-height: 50px;
}

.custom__btn-act-topbar a {
  color: #fff;
  padding: 15px 20px;
  font-size: 15px;
}

.custom__icon-header > * > * i {
  color: #fff !important;
}

.custom__running-text {
  color: #000;
}

.non-stick .stick {
  background: #343633;
}

.custom__footer-row > [class*="col-"] {
  padding-left: 3rem;
  padding-right: 3rem;
}

.footer-top-wrap {
  border-top: 5px solid #EFAB25;
  border-bottom: 5px solid #EFAB25 !important;
}

.footer-layout1 .footer-bottom-wrap .copyright a {
  color: #000 !important;
}

.footer-layout1 .footer-box .footer-header:after, .widget h3:after {
  content: none;
}

.footer-layout1 .footer-box .footer-header h3 {
  padding-bottom: 0;
}

.widget_nav_menu {
  margin-right: auto;
  margin-left: auto;
  width: 50%;
}

.footer-layout1 .footer-box .footer-contact-info,
.footer-layout1 .footer-box .footer-about {
  display: none;
}

.footer-layout1 .footer-box .menu li {
  margin-bottom: 0;
}

.footer-layout1 .footer-box .footer-social li {
  margin-right: 0;
}

.footer-social ul {
  text-align: center;
}

.custom__title-innerpage {
  position: relative;
  margin-bottom: 50px;
}

.custom__row {
  max-width: 900px;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  padding-top: 20px;
  padding-bottom: 20px;
  background-color: #343633;
  border-top: solid 6px #F9BD32;
}

.custom__row h1 {
  margin: 0;
  color: #F9BD32;
  font-family: "Roboto", Sans-serif;
}

.custom__row h3 {
  color: #fff;
  margin-bottom: 5px;
  font-family: "Roboto", Sans-serif;
}

.widget ul > li {
  border-bottom: none !important;
  padding-left: 0 !important;
}

.date__wastage-form input {
  width: calc(100% - 21px) !important;
}

.custom__image-form {
  height: 61rem !important;
  object-fit: cover;
  border: 7px solid #000 !important;
  box-shadow: 8px 8px 0px 0px #f9bd32 !important;
}

.gfield label, .gsection_description, .gfield_description {
  font-family: var( --e-global-typography-text-font-family ), Sans-serif !important;
  font-size: 16px !important;
}

@media only screen and (max-width: 991px) {
  .widget_nav_menu {
    margin-right: inherit;
    margin-left: inherit;
    width: inherit;
  }
}

@media only screen and (max-width: 678px) {
    .mean-container .mean-nav ul li a {
        color: #000;
    }
}